/*---------------------------------
* top mv
---------------------------------*/
.desktop-mv-display {
    display: block;
}

.tablet-mv-display {
    display: none;
}

.phone-mv-display {
    display: none;
}

.mv_container .mv_overlay {
    background: rgba(0, 0, 0, 0.2);
}

.mv_overlay {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

/*---------------------------------
* 詳細ページ
---------------------------------*/

/* 配置設定 */

.text_align_center,
.page_center_text {
    line-height: 2.18;
    text-align: center;
}

.text_align_center a {
    color: #0067B7;
    text-decoration: none;
}

/* デザイン　*/
.text_design_category {
    color: #003A66;
    width: fit-content;
    text-align: center;
    padding: 10px 30px;
    margin: 30px;
    background: #F0F0F0;
    border-radius: 20px;
}

/* テキスト End */

/* テキスト（中央寄せ） */

.title04bl01 p,
.flex_list06_bl p {
    line-height: 2.18;
    padding: 0px 14px;
}

/* システム名（小） */
.flex_list {
    margin-top: 30px;
}

.flex_list02,
.flex_list03,
.flex_list07,
.flex_list08 {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start; /*i add this code because same class has, 20251203*/
}

.flex_list02 li {
    display: flex;
    width: 250px;
    margin: 0px 20px 20px 0px;
    align-items: center;
}

.flex_list02 li p {
    margin-right: 15px;
}

/* 開発環境ボックス */
.flex_list03 li {
    position: relative;
    width: 319px;
    margin-right: 50px;
    background-color: #FEFEFE;
    border-radius: 15px;
    padding: 30px 20px 20px 20px;
    margin-bottom: 30px;
}

.flex_list03_bl02 {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.flex_list03_bl01 {
    margin-left: 175px;
}

.flex_list03_bl02 p {
    line-height: 2.18;
}

.development_dtl02,
.development_dtl03,
.development_dtl04 {
    padding: 15px;
    border-radius: 10px;
    position: absolute;
    width: 170px;
    margin-left: -50px;
    text-align: center;
    color: #FFFFFF;
}

.development_dtl02 {
    background-color: #79A720;
}

.development_dtl03 {
    background-color: #FAB51A;
}

.development_dtl04 {
    background-color: #0067B7;
}

/* 六列のテーブル */
.service_table01,
.service_table02 {
    margin-top: 50px;
}

.service_table01 table,
.service_table02 table {
    width: 100%;
}

.service_table01 table th,
.service_table01 table td {
    text-align: center;
    vertical-align: middle;
    padding: 10px;
    border: 1px solid #CCCCCC;
    line-height: 1.8;
}

.service_table01 table th {
    background-color: #0067B7;
    color: #FFFFFF;
}

.service_table01 table td {
    height: 50px;
    background-color: #FFFFFF;
}

.service_table01 table td.h_150 {
    height: 150px;
}

.service_table01 table td {
    height: 50px;
    background-color: #FFFFFF;
}

.service_table01 table td.left_align {
    text-align: left;
}

.service_table02 table th,
.service_table02 table td {
    text-align: left;
    vertical-align: middle;
    padding: 10px;
    border: 1px solid #595959;
    line-height: 1.8;
}

.service_table02 table th {
    background-color: #F1F1F1;
    width: 25%;
}

.service_table02 table td {
    background-color: #FFFFFF;
}

/* リンクボックス（2カラム） */
.flex_list05 {
    border: 1px solid #0067B7;
    padding: 30px;
}

.more_btn02 {
    margin: 30px 0 0;
    text-align: right;
}

.more_btn02 a {
    min-width: 200px;
    height: 45px;
    border: 1px solid #0067B7;
    color: #FFFFFF;
    background-color: #0067B7;
    display: inline-block;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    margin: 0 auto;
    position: relative;
    letter-spacing: 0.15em;
    line-height: 45px;
    padding: 0 50px 0 30px;
}

.more_btn02 a::after {
    content: '>';
    display: inline-block;
    font-size: 30px;
    position: absolute;
    right: 20px;
    top: -1px;
    font-weight: 300;
}

.more_btn02 a:hover {
    background-color: #FFFFFF;
    color: #0067B7;
}

.flex_list05_text {
    width: 580px;
}

.service_bl02,
.flex_list06 {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.service_bl02_wrap {
    width: 530px;
    background-color: #fff;
    margin: 0px 20px 20px 0px;
    border-radius: 15px 15px 0px 15px;
    border: 1px solid transparent;
    border-image: linear-gradient(to left, #FFF calc(50% - 100px), #0067B7 75%) 1;
}

.service_bl03_wrap {
    width: 510px;
    background-color: #fff;
    margin: 0px 20px 20px 0px;
    padding: 15px;
}

.service_bl02_list {
    display: flex;
    margin-left: 0px;
}

.service_bl02_textwrap {
    width: 370px;
    margin: 20px;
    line-height: 2.18;
}

.service_bl02_title,
.service_bl02_title span {
    color: #0067B7;
    font-weight: 700;
    text-indent: -1.5em;
    margin-bottom: 10px;
}

.service_bl02_title span {
    border: 1px solid #0067B7;
    border-radius: 50%;
    padding: 10px;
    margin-right: 5px;
}

.service_bl02_text {
    text-indent: -0.7em;
}

.service_bl02_text p {
    margin-bottom: 0px;
}

/* 見出し（中・下線） */
.numtitle04 {
    display: flex;
    align-items: center;
    height: 35px;
    border-bottom: 1px solid #222222;
    padding-bottom: 10px;
    margin: 30px 0px;
}

.numtitle04 span,
h4 {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.8;
}

.numtitle04 span {
    color: #0067B7;
    padding-right: 20px;
    border-right: 2px solid #222222;
    margin-right: 20px;
}

.title04bl {
    margin: 15px 0px;
}

.text_margin {
    margin: 20px;
}

.title04bl01 h4 {
    color: #003A66;
    padding-bottom: 10px;
    padding-left: 14px;
}

.title04 h3 {
    color: #003A66;
}

.title04 {
    border-left: 8px solid #FAB51A;
    padding-left: 10px;
    margin: 30px 0px;
}

.text_bg {
    position: relative;
}

.text_bg_bl01 {
    transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
}

.text_bg_bl02 {
    transform: translate(50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
}

.text_bg_bl01 h4,
.text_bg_bl01 ul li {
    line-height: 1.8;
    color: #003A66;
}

/* tab plugin */
.sp-tab__section_title_642 {
    display: none;
}

.sp-tab__nav-link {
    background-color: #99D3FF;
    width: 219px;
    border: none !important;
}

.sp-tab-content p {
    font-size: 17px;
    line-height: 2.1;
}

.sp-tab__tab-content .sp-tab__tab-pane {
    border: none !important;
    background-color: #F7F7F7 !important;
}

.sp-tab__lay-default {
    margin-top: 400px;
}

.sp-tab__lay-default ul {
    border: none !important;
}

.sp-tab__nav-link.sp-tab__active {
    background-color: #F7F7F7 !important;
}

.sp-tab-content img {
    margin-top: -600px;
    position: absolute;
}

.sp-tab-content .center_align {
    width: 500px;
    text-align: center !important;
}

.sp-tab__nav .sp-tab__nav-item {
    margin: 3px !important;
}

.sp-tab__nav .sp-tab__nav-item .sp-tab__nav-link {
    border-bottom: 3px solid #FFFFFF !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

.sp-tab__nav .sp-tab__nav-item .sp-tab__nav-link.sp-tab__active {
    border-bottom: 3px solid #99D3FF !important;
}

/* リンクボックス */
.flex_list06 li {
    width: 319px;
    margin-right: 50px;
    border-radius: 15px;
    background-color: #FFFFFF;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

.flex_list06 li.pm_30 {
    width: 340px;
    padding: 30px;
    margin: 0px 30px 30px 0px;
    box-shadow: -2px -2px 10px rgba(0, 0, 0, 0.1), 2px 4px 10px rgba(0, 0, 0, 0.1);
}

.flex_list06 li.pm_30:nth-child(3n) {
    margin-right: 0px;
}

.flex_list06_hv:hover {
    display: none;
}

.flex_list06_hv:hover+.flex_list06_bl {
    display: block;
}

.flex_list06_bl {
    display: none;
    padding: 15px 15px 20px 15px;
}

.flex_list07 li {
    width: 240px;
    margin-right: 30px;
    padding: 10px;
    border-radius: 10px;
    background: #F7F7F7;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

.flex_list08 li {
    width: 500px;
    margin-right: 30px;
    background: #F4F4F4;
}

.flex_list08 li:nth-of-type(2n) {
    margin-right: 0px;
}

.flex_list .title04bl p {
    font-size: 14px;
    color: #0067B7;
}

.flex_list03_bl03 {
    text-align: center;
    line-height: 2.18;
}

.flex_list03_ttl01 {
    font-weight: 700;
    font-size: 21px;
    color: #0067B7;
    text-align: center;
    margin: 15px 0px;
}

.numtitle03 h3,
.count-up {
    color: #0BC1E1;
    text-align: center;
    line-height: 77px;
}

.count-up {
    font-size: 64px;
    font-weight: 700;
}

.small_text {
    font-size: 15px;
    text-align: center;
}

.flex_list_msg01,
.flex_list_msg02 {
    margin-bottom: -70px;
}

.flex_list_msg01 .flex_list_msg01_img {
    text-align: left;
}

.flex_list_msg02 .flex_list_msg01_img {
    text-align: right;
}

.msg_title01 {
    position: relative;
    width: 825px;
    background-color: #ECF3FA;
    padding: 30px;
    line-height: 2.18;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin: -170px 0 0 auto;
    z-index: 2;
}

.msg_title01.right_align {
    margin: -170px auto 0 0;
}

.msg_title01 h3 {
    font-size: 18px;
    font-weight: 700;
    color: #0067B7;
    margin-bottom: 15px;
}

.msg_title01 h3 span {
    font-size: 17px;
    color: #333333;
}

.flex_list_msg01::after,
.flex_list_msg02::after {
    content: '';
    display: block;
    position: relative;
    z-index: 1;
    width: 130px;
    height: 130px;
    background-color: #ffffff;
}

.flex_list_msg01::after {
    right: -9px;
    top: -120px;
    margin: 0 0 0 auto;
    border-right: 3px solid #0067B7;
    border-bottom: 3px solid #0067B7;
}

.flex_list_msg02::after {
    left: -9px;
    top: -120px;
    margin: 0 auto 0 0;
    border-left: 3px solid #0067B7;
    border-bottom: 3px solid #0067B7;
}

.custom_card_area {
    display: flex;
    gap: 30px;
    padding: 30px 0;
}

.custom_card_wrap {
    width: 100%;
    max-width: 550px;
    height: 360px;
    background-size: cover;
    background-position: center;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
    display: flex;
}

.custom_card_content {
    background: rgba(0, 0, 0, 0.4);
    padding: 20px;
    border-radius: 10px;
    flex-grow: 1;
    position: relative;
    text-align: center;
}

.custom_card_title {
    font-size: 30px;
    margin-bottom: 30px;
    color: #ffffff;
}

.custom_card_text {
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: 0.5px;
}

.custom_card_btn {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 219px;
    height: 60px;
    font-size: 16px;
    font-weight: 600;
    background: #0067B7;
    color: #ffffff;
    border-radius: 15px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid transparent;
}

.custom_card_btn::after {
    content: ' ▶';
    margin-left: 8px;
    font-size: 16px;
    color: #ffffff;
}

.custom_card_btn:hover {
    background: #ffffff;
    color: #0067B7;
    border-color: #0067B7;
}

.custom_card_btn:hover::after {
    color: #0067B7;
}

.new_custom_card_area {
    display: flex;
    flex-direction: column;
    margin: 30px 0;
}

.new_card_content {
    display: flex;
    width: 100%;
    gap: 30px;
}

.new_card_image {
    width: 472px;
    background-size: cover;
    background-position: center;
}

.new_card_text_columns {
    width: 628px;
    flex-grow: 1;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 8px;
}

.new_card_text {
    font-size: 16px;
    color: #222222;
}

.new_card_text_columns p {
    background-color: #f7f7f7;
    height: 79px;
    padding: 0px 20px 0px 20px;
    border-radius: 10px;
    position: relative;
    display: flex;
    align-items: center;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    line-height: 1.8;
}

.circle-icon {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    vertical-align: middle;
}

/*step box 1 */
.step_box_wrapper {
    padding-top: 30px;
    width: 1128px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.step_box_item {
    padding-bottom: 30px;
    display: flex;
    gap: 30px;
    align-items: flex-start;
    border: 1px solid black;
}

.step_box_icon {
    flex-shrink: 0;
    padding: 30px 50px 0;
}

.step_box_icon img {
    width: 100%;
    height: auto;
}

.step_box_content {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.step_box_text {
    padding-top: 20px;
    line-height: 1.7;
    width: 926px;
    padding-bottom: 20px;
}

.step_box_images {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.step_box_images img {
    max-width: 100%;
    height: auto;
    border: 1px solid #ddd;
}

.step_box_2_text {
    padding-top: 20px;
    line-height: 1.7;
    width: 926px;
}

.step_box_2_text.black {
    color: #000000;
}

.step_box_2_text.red {
    color: #ff0606;
}

.step_box_2_image {
    padding-top: 20px;
}

.step_box_image img,
.step_box_2_image img {
    width: 865px;
    border: 1px solid #505050;
}

.step_box_2_table {
    display: table;
    width: 100%;
    padding-top: 10px;
}

.step_box_2_table_row {
    display: table-row;
}

/* Left column style */
.table_col_left {
    display: table-cell;
    width: 60%;
    padding: 10px;
}

.table_col_right {
    display: flex;
    align-items: center;
    padding: 10px;
    color: #ff0606;
}

.arrow-icon {
    width: 40px;
    height: auto;
    margin-right: 30px;
}

.card_grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(551px, 1fr));
    gap: 20px;
}

.custom_card {
    padding: 20px;
    border-radius: 10px;
    background: #fff;
    width: 100%;
    box-sizing: border-box;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.card_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

.title_with_bar {
    display: flex;
    align-items: center;
}

.left_bar {
    width: 3px;
    height: 20px;
    background-color: #fab51a;
    margin-right: 10px;
    display: inline-block;
}

.card_title {
    font-weight: bold;
    font-size: 16px;
}

.card_icon {
    width: 32px;
    height: 32px;
    object-fit: contain;
}

.card_text {
    font-size: 16px;
    line-height: 1.8;
}

.custom_white_card {
    width: 1130px;
    height: 307px;
    background-color: #ffffff;
    border-radius: 20px;
    padding: 28px 50px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    box-sizing: border-box;
    position: relative;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.card_left {
    width: 70%;
}

.top_text {
    font-size: 17px;
    line-height: 1.8;
}

.small_box {
    width: 171px;
    height: 34px;
    background-color: #FAB51A;
    /* border-radius: 10px; */
    padding: 2px 8px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bottom_text {
    font-size: 17px;
    margin-top: 16px;
}

.card_right {
    width: 30%;
    display: flex;
    flex-direction: column;
    gap: 60px;
    align-items: flex-start;
}

.card_button {
    position: relative;
    width: 289px;
    height: 60px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-color: #0067b7;
    color: #ffffff;
    border-radius: 24px;
    font-size: 18px;
    font-weight: bold;
    line-height: 70px;
    text-align: center;
    text-decoration: none;
    border: 2px solid transparent;
    padding-left: 40px;
    padding-right: 20px;
}

.card_button:hover {
    background: #ffffff;
    color: #0067B7;
    border: 2px solid #0067b7;
}

.red_text {
    color: #ff0606;
    font-size: 17px;
    position: absolute;
    bottom: 28px;
}

.card_button img.link_icon {
    width: 34px;
    height: 34px;
    margin-left: 28px;
    vertical-align: middle;
    background-image: url('/assets/image/recruit/link_icon.png');
    background-repeat: no-repeat;
}

.link_icon {
    vertical-align: middle;
    display: inline-block;
    width: 34px;
    height: 34px;
    margin-right: 20px;
    margin-left: auto;
    background-image: url('/recruit/wp/wp-content/themes/mdcr_recruit/assets/image/recruit/link_icon.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.card_button:hover .link_icon {
    background-image: url('/recruit/wp/wp-content/themes/mdcr_recruit/assets/image/recruit/link_icon_2.png');
}

.custom-box-layout {
    margin-top: 40px;
}

.custom-title {
    font-size: 18px;
    font-weight: bold;
    color: #003a66;
    display: flex;
    align-items: center;
}

.flex-layout {
    display: flex;
}

.image-left .box-image {
    margin-right: 69px;
    order: 0;
}

.image-left .box-content {
    order: 1;
}

.image-right .box-image {
    margin-left: 42px;
    order: 1;
}

.image-right .box-content {
    order: 0;
}

.blue-table {
    margin: 18px 0px 18px 0px;
    width: 558px;
    overflow: hidden;
    border-radius: 10px;
    background-color: #0066cc;
}

.table-row {
    display: flex;
    justify-content: space-between;
    line-height: 36px;
    background-color: #0067b7;
    padding-left: 29px;
}

.table-row:first-child {
    padding-top: 20px;
}

.left-column {
    width: 48%;
    font-weight: bold;
    position: relative;
    padding-right: 10px;
}

.left-column p {
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
}

.left-column p::after {
    content: "：";
    position: absolute;
    right: 5px;
}

.right-column {
    flex: 1;
}

.right-column p {
    color: #ffffff;
    padding-right: 29px;
}

.button-text {
    padding: 3px 29px 20px;
    line-height: 1.8;
    background-color: #0067b7;
    color: #ffffff;
    font-size: 17px;
}

.red-text {
    line-height: 30px;
    font-size: 17px;
    color: #ff0606;
    width: 90%;
}

.box-image img {
    max-width: 500px;
    height: auto;
}

.table_paragraph {
    line-height: 210%;
    font-size: 17px;
    width: 565px;
}

.image-left .box-content .left-column {
    width: 80px;
}

.image-left .box-content .table-row:last-child {
    padding-bottom: 10px;
}

.contact-form {
    text-align: center;
    padding: 10px 20px 0 20px;
}

.contact-message {
    font-size: 25px;
    color: #222222;
    margin-bottom: 20px;
    font-weight: bold;
}

.contact-detail {
    font-size: 16px;
    color: #222222;
    line-height: 1.8;
    margin-bottom: 40px;
}

.contact-submit {
    background-color: #0067B7;
    color: #FFFFFF;
    font-size: 18px;
    width: 236px;
    height: 50px;
    border: none;
    border-radius: 15px;
    cursor: pointer;
    font-weight: 500;
}

.contact-submit:hover {
    background-color: #FFFFFF;
    color: #0067B7;
    border: 2px solid #0067B7;
}

@media screen and (max-width: 1133px) {

    /*---------------------------------
    * top mv
    ---------------------------------*/

    .desktop-mv-display {
        display: none;
    }

    .tablet-mv-display {
        display: block;
    }

    .phone-mv-display {
        display: none;
    }
    
    .breadcrumb ul {
        padding-left: 0px;
    }

    .flex-layout {
        flex-direction: column;
        align-items: center;
    }

    .image-left .box-image,
    .image-right .box-image {
        order: 0;
        margin: 0px;
    }

    .card_grid {
        width: 80%;
        margin: 0 auto;
    }

    .blue-table {
        width: 100%;
        margin: 18px 0px 0px 0px;
    }

    .image-right .box-content,
    .image-left .box-content {
        padding-top: 20px;
    }

    .image-left .box-content {
        width: 80%;
    }

    .table-row {
        padding-left: 25px;
    }

    .button-text {
        padding: 0px 25px 20px 25px;
        font-size: 16px;
    }

    .red-text {
        font-size: 16px;
        padding-top: 20px;
        position: initial;
        bottom: 20px;
    }

    .small_box {
        margin-top: 20px;
    }

    .card_right {
        display: flex;
        flex-direction: column;
        gap: 20px;
        margin: 20px 0px 60px 0px;
    }

    .card_left {
        width: 100%;
    }

    .link_icon {
        width: 26px;
        margin-right: 0px;
    }

    .custom_white_card {
        margin: 0 auto;
        width: 88%;
        height: 100%;
        flex-direction: column;
    }

    .card_button {
        width: 235px;
        height: 40px;
        font-size: 14px;
    }

    .left-column {
        width: 50%;
        padding-right: 0;
    }

    .right-column {
        width: 100%;
    }

    .flex_list {
        margin-top: 20px;
    }

    .flex_list02,
    .flex_list03,
    .flex_list07,
    .flex_list08 {
        justify-content: space-around;
    }

    .more_btn02 {
        margin: 20px 0px;
    }

    .text_design_category {
        margin: 20px;
    }

    .new_card_text_columns p {
        font-size: 14px;
    }

    .custom_white_card p,
    .table_paragraph {
        font-size: 16px;
        width: 80%;
        line-height: 30px;
    }

    .red_text {
        bottom: 18px;
    }

    .table_paragraph {
        margin-bottom: -10px;
    }

    .step_box_wrapper {
        width: 90%;
    }

    .step_box_text,
    .step_box_2_text {
        width: 96%;
        font-size: 16px;
    }

    .step_box_image,
    .step_box_2_image {
        width: 96%;
    }

    .step_box_icon {
        width: 15%;
        padding-right: 30px;
        padding-top: 25px;
    }
}

@media screen and (max-width: 1024px) {
    .mv_overlay {
        background: rgba(0, 0, 0, 0.2);
    }

    .new_card_text_columns p {
        height: 100px;
    }
}

@media screen and (max-width: 820px) {
    body {
        overflow-x: hidden;
        width: 100%;
        font-size: 14px;
    }

    .text_align_left {
        font-size: 14px;
        margin: 0 auto;
    }

    .red-text {
        position: initial;
    }

    .red-text,
    .table_paragraph {
        font-size: 16px;
        width: 100%;
    }

    .card_grid {
        width: 80%;
        margin: 0 auto;
    }

    .custom_white_card {
        margin: 0 auto;
        width: 80%;
    }

    .card_right {
        margin-bottom: 80px;
    }

    .custom-box-layout {
        margin-top: 40px;
        margin: 40px 20px;
    }

    .left-column p::after {
        top: 0px;
    }

    .step_box_wrapper {
        width: 100%;
        padding-top: 30px;
        gap: 30px;
    }

    .step_box_item {
        gap: 0px;
        padding-bottom: 20px;
    }

}

@media screen and (max-width: 768px) {

    .tablet-mv-display {
        display: none;
    }

    .phone-mv-display {
        display: block;
    }

    .title04 h3 {
        font-size: 20px;
    }

    .flex_list03 li {
        margin-right: 0px;
    }

    .step_box_wrapper {
        width: 92%;
        padding-top: 20px;
        gap: 20px;
    }

    .step_box_content {
        gap: 0px;
    }

    .step_box_item {
        gap: 0px;
        padding-bottom: 20px;
    }

    .step_box_image,
    .step_box_2_image {
        width: 92%;
    }

    .step_box_icon {
        width: 13%;
        padding: 15px 20px 0;
    }

    .table_col_left {
        display: inline-flex;
        width: 100%;
        padding: 0px;
    }

    .arrow-icon {
        width: 20px;
        margin-right: 4px;
    }

    .table_col_right {
        padding: 5px;
    }

    .new_custom_card_area {
        margin: 0px;
    }

    .new_card_content {
        flex-direction: column;
    }

    .new_card_image {
        height: 200px;
        width: 100%;
    }

    .new_custom_card_area,
    .new_card_text_columns {
        width: 100%;
        padding-left: 0px;
    }

    .box-image img {
        max-width: 100%;
    }

    .new_card_text_columns p {
        font-size: 12px;
        padding: 10px 10px;
    }

    .card_title {
        font-size: 15px;
    }

    .text_align_left,
    .left-column p,
    .right-column p,
    .button-text,
    .red-text,
    .top_text {
        font-size: 14px;
        width: 100%;
        line-height: 30px;
        padding-right: 25px;
    }

    .bottom_text {
        font-size: 14px;
        width: 100%;
    }

    .custom_white_card p,
    .table_paragraph {
        font-size: 14px;
        width: 100%;
        line-height: 26px;
    }

    .card_grid {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 100%;
    }

    .card_text {
        font-size: 14px;
        line-height: 26px;
    }

    .flex-layout {
        flex-direction: column;
    }

    .image-left .box-image,
    .image-right .box-image {
        order: 0;
        margin: 0px;
    }

    .blue-table {
        width: 100%;
    }

    .image-right .box-content,
    .image-left .box-content {
        padding-top: 20px;
        width: 100%;
    }

    .left-column {
        width: 40%;
        padding-right: 0;
    }

    .left-column p::after {
        font-size: 12px;
        top: 2px;
    }

    .right-column {
        width: 100%;
    }

    .button-text {
        width: 100%;
    }

    .custom-title {
        font-size: 16px;
    }

    .table_paragraph {
        width: 100%;
    }

    .custom_white_card {
        width: 100%;
        height: 100%;
        flex-direction: column;
    }

    .card_button {
        width: 200px;
        height: 40px;
        font-size: 14px;
        padding-left: 20px;
    }

    .link_icon {
        margin-right: -5px;
        width: 25px;
        height: 25px;
    }

    .red_text {
        font-size: 14px;
        padding-top: 0px;
        position: initial;
    }

    .small_box {
        font-size: 12px;
        margin: 0px;
        padding: 6px 0px;
        width: 130px;
        height: 26px;
    }

    .card_left {
        width: 100%;
    }

    .card_right {
        gap: 20px;
        margin: 20px auto;
        width: auto;
    }
}

@media screen and (max-width: 540px) {
    .step_box_wrapper {
        width: 95%;
    }

    .step_box_item {
        gap: 0px;
        padding-bottom: 20px;
    }

    .step_box_text,
    .step_box_2_text {
        font-size: 12px;
        width: 90%;
    }

    .step_box_image,
    .step_box_2_image {
        width: 90%;
    }

    .step_box_icon {
        width: 15%;
    }

    .contact-detail {
        font-size: 14px;
    }

    .contact-message {
        font-size: 18px;
    }
}

@media screen and (max-width: 431px) {

    .step_box_icon {
        width: 18%;
    }
}